<mat-toolbar>

  <mat-toolbar-row class="shadow" style="background: #000e2b ; height: 120px; text-align: center;color: snow">
    <img src="../../assets/pic/mainpage/logo.png" style="height: 64px;width: auto;">
    <h1 style=" color: snow;font-size: 30px; margin-left: 20px"><b>ระบบการจัดการอสังหาริมทรัพย์</b></h1>

    <span class="example-spacer"></span>
    <div style="margin-top: 50px;">
      <button mat-stroked-button (click)="onLogout()"
        style="background: #5c8b8d ; margin-left: 5px;">ออกจากระบบ</button>

    </div>




  </mat-toolbar-row>


  <mat-toolbar-row class="shadow" style="background: #013b63 ; text-align: center;color: snow">

    <div class="row col">
      <button mat-button routerLink="/admin/admin/adminhome"
        style="background: #4579a0; margin-left: 5px; width: 100%;">หน้าหลัก</button>
    </div>
    <div class="row col">
      <button mat-button [matMenuTriggerFor]="belowMenu1"
        style="background: #4579a0; margin-left: 5px; width: 100%;">ขายอสังหาริมทรัพย์</button>
      <mat-menu #belowMenu1="matMenu">
        <button mat-menu-item style="width: 400px">ขายบ้านเดี่ยว</button>
        <button mat-menu-item>ขายทาวน์เฮ้าส์</button>
        <button mat-menu-item>ขายอพาร์ทเมนท์</button>
        <button mat-menu-item>ขายอาคารพาณิชย์</button>
        <button mat-menu-item>ขายคอนโดมิเนียม</button>
        <button mat-menu-item>ขายที่ดิน</button>
      </mat-menu>
    </div>
    <div class="row col">
      <button mat-button [matMenuTriggerFor]="belowMenu2"
        style="background: #4579a0 ;margin-left: 5px;width: 100%;">เช่าอสังหาริมทรัพย์</button>
      <mat-menu #belowMenu2="matMenu">
        <button mat-menu-item style="width: 400px"> เช่าบ้านเดี่ยว</button>
        <button mat-menu-item>เช่าทาวน์เฮ้าส์</button>
        <button mat-menu-item>เช่าอพาร์ทเมนท์</button>
        <button mat-menu-item>เช่าอาคารพาณิชย์</button>
        <button mat-menu-item>เช่าคอนโดมิเนียม</button>
        <button mat-menu-item>เช่าที่ดิน</button>
      </mat-menu>
    </div>
    <div class="row col">
      <!-- <button mat-button routerLink="/mainpage/mainpage/searchmap"
        style="background: #4579a0 ;margin-left: 5px;width: 100%;">ค้นหาอสัง</button> -->
      <button mat-button [matMenuTriggerFor]="belowMenu3"
        style="background: #4579a0 ;margin-left: 5px;width: 100%;">ค้นหาอสังหาริมทรัพย์</button>
      <mat-menu #belowMenu3="matMenu">
        <button mat-menu-item style="width: 400px">ค้นหาจากขนาดพื้นที่</button>
        <button mat-menu-item>ค้นหาจากราคาพื้นที่</button>
        <button mat-menu-item>ค้นหาจากความนิยม</button>
        <button mat-menu-item>ค้นหาจากแผนที่</button>
        <button mat-menu-item>ค้นหาจากทำเลที่ตั้ง</button>
      </mat-menu>
    </div>
    <div class="row col">
      <button mat-button routerLink="/admin/admin/measure" style="background: #4579a0 ;margin-left: 5px;width: 100%;">วัดขนาดที่ดิน</button>
    </div>
    <div class="row col">
      <button mat-button routerLink="" style="background: #4579a0 ;margin-left: 5px; width: 100%;">บทความโฆษณา</button>
    </div>
    <div class="row col">
      <button mat-button style="background: #e55c25; margin-left: 5px; width: 100%;"><i class="material-icons">
          add_location
        </i>ประกาศขายอสังหาริมทรัพย์</button>
    </div>

  </mat-toolbar-row>

</mat-toolbar>


<div class="row" style="height: 100%;">
  <div class="col-2" style="background-color: #1d6a96 ;">
    <mat-list>

      <img src="../../assets/pic/admin/admin-icon.png"
        style="height: 100px;width: auto;  display: block; margin-left: auto; margin-right: auto; ">


      <mat-list-item>
        <button mat-button routerLink="/admin/admin/profile" class="memu-left">{{user[0].fname}} &nbsp;
          {{user[0].lname}}</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/managesale" class="memu-left">จัดการรายการประกาศขาย</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/managemember" class="memu-left">จัดการข้อมูลสมาชิก</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/writerads" class="memu-left">เขียนบทความโฆษณา</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/ads" class="memu-left">บทความโฆษณา</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/chat" class="memu-left">รายการสนทนา</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/managemainpage" class="memu-left">จัดการหน้าหลัก</button>
      </mat-list-item>
      <mat-divider></mat-divider>
      <mat-list-item>
        <button mat-button routerLink="/admin/admin/managelocation" class="memu-left">จัดการรายการทำเลที่ตั้ง</button>
      </mat-list-item>
      <mat-divider></mat-divider>
    </mat-list>

  </div>

  <div class="col-10">
    <router-outlet></router-outlet>
  </div>
</div>